[Packer_Compress:zip]
winrar:-m0=Без сціску
winrar:-m1=Хуткасны
winrar:-m2=Хуткі
winrar:-m3=Звычайны
winrar:-m4=Добры
winrar:-m5=Максімальны
7z:-mx#½0=Без сціску
7z:-mx#½1=Хуткасны
7z:-mx#½3=Хуткі
7z:-mx#½5=Звычайны
7z:-mx#½7=Максімальны
7z:-mx#½9=Ультра

[Packer_SFX:zip]
:Zip.SFX=Zip (32 біта)
:Zip64.SFX=Zip (64 біта)

[Packer_Errs:zip]
:1=Папярэджанне! Адбыліся некрытычныя памылкі.
:2=Адбылася крытычная памылка!
winrar:3=Пры распакаванні выяўлена памылка CRC!
winrar:4=Зроблена спроба змяніць заблакаваны архіў!
winrar:5=Адбылася памылка запісу на дыск!
winrar:6=Адбылася памылка адкрыцця файла!
:7=Памылка пры ўказанні параметра ў камандным радку!
:8=Недастаткова памяці для выканання аперацыі!
winrar:9=Памылка пры стварэнні файла!
:255=Аперацыя была перапынена карыстальнікам.
